Redmine - Defect #14697

Wrong Russian translation in close project message
2013-08-15 13:50 - Artur Gadelshin

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.3.3

Resolution: Fixed Affected version: 232
Description

"MpoeKT 3aKpbIT N HAXOOMUTbLCS B peXunMe TObKOo Ans YyTeHns." should be "MpoekT 3akpbIT M HAXOONTCS B PEXUME TONbKO A4
yTeHua." "b" in "HaxoanTbes" is mistake for this sentence.
In english translation it is "This project is closed and read-only."

Related issues:
Related to Redmine - Patch #12021: Russian locale translations Closed

Associated revisions

Revision 12118 - 2013-08-15 15:54 - Toshi MARUYAMA

fix wrong Russian translation in close project message (#14697)

Contributed by Artur Gadelshin.

Revision 12119 - 2013-08-15 16:41 - Toshi MARUYAMA
Merged r12118 from trunk to 2.3-stable (#14697)

fix wrong Russian translation in close project message.

Contributed by Artur Gadelshin.

History

#1 - 2013-08-15 14:57 - Toshi MARUYAMA

- Category changed from 118n to Translations

#2 - 2013-08-15 15:00 - Toshi MARUYAMA

- Related to Patch #12021: Russian locale translations added

#3 - 2013-08-15 15:25 - Toshi MARUYAMA
- Subject changed from Mistake in close project message to Wrong Russian translation in close project message

- Target version set to 2.3.3

#4 - 2013-08-15 18:36 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r12118 and 2.3-stable r12119, thanks.

2025-05-02 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/12118
https://www.redmine.org/projects/redmine/repository/svn/revisions/12119
http://www.tcpdf.org

